News for package eclipse-mylyn

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: eclipse-mylyn
Binary: eclipse-mylyn, eclipse-mylyn-context-cdt, eclipse-mylyn-context-jdt, eclipse-mylyn-context-pde, eclipse-mylyn-versions-cvs, eclipse-mylyn-tasks-bugzilla, eclipse-mylyn-tasks-trac, eclipse-mylyn-wikitext, eclipse-mylyn-builds-hudson
Architecture: all
Version: 3.12.0-2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Perez <adrianperez.deb@gmail.com>, Jakub Adam <jakub.adam@ktknet.cz>
Homepage: http://www.eclipse.org/mylyn
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-mylyn.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/eclipse-mylyn.git
Build-Depends: debhelper (>= 10), default-jdk, eclipse-jdt (>= 3.7~exp), eclipse-pde (>= 3.7~exp), eclipse-cdt, eclipse-emf, libaxis-java (>= 1.4-17), libcommons-discovery-java (>= 0.5-2), libcommons-io-java, libcommons-lang-java, libmail-java, libguava-java, libgoogle-gson-java, libhttpclient-java (>= 4.1.1-2), libhttpcore-java (>= 4.1.4-2), libjdom1-java (>= 1.1.2+dfsg-2), libjsoup-java (>= 1.6.2), librome-java (>= 1.0-3), libws-commons-util-java (>= 1.0.1-8), libwsdl4j-java (>= 1.6.2-5), libxmlrpc3-client-java (>= 3.1.3-4), libxmlrpc3-common-java (>= 3.1.3-4), javahelper (>= 0.31), unzip, zip
Package-List:
 eclipse-mylyn deb devel optional arch=all
 eclipse-mylyn-builds-hudson deb devel optional arch=all
 eclipse-mylyn-context-cdt deb devel optional arch=all
 eclipse-mylyn-context-jdt deb devel optional arch=all
 eclipse-mylyn-context-pde deb devel optional arch=all
 eclipse-mylyn-tasks-bugzilla deb devel optional arch=all
 eclipse-mylyn-tasks-trac deb devel optional arch=all
 eclipse-mylyn-versions-cvs deb devel optional arch=all
 eclipse-mylyn-wikitext deb devel optional arch=all
Checksums-Sha1:
 5cfcf7236d53e12d3a19810b6628c5836ec42980 6209264 eclipse-mylyn_3.12.0.orig.tar.xz
 b0573b75ef9310331bd0fe4abf2e3033738927c0 15888 eclipse-mylyn_3.12.0-2.debian.tar.xz
Checksums-Sha256:
 abaccfed8f783ea89b0b41099de51ac06f528ef5eb960a5a9a8cc34f2b862523 6209264 eclipse-mylyn_3.12.0.orig.tar.xz
 ba60029fa42da225d48e80fcfce95cac7ef106fb949a8fb063331484d4651d7a 15888 eclipse-mylyn_3.12.0-2.debian.tar.xz
Files:
 c527b3f7aa316b3181c10e389d61c3ce 6209264 eclipse-mylyn_3.12.0.orig.tar.xz
 74821ebf903bf58c7006b3a59cd6285a 15888 eclipse-mylyn_3.12.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCAAGBQJYIJ+pAAoJEPUTxBnkudCsKfIQAJTRV6BBxCEYVWFBsvKQpSHX
1gGUVgQLtZaLBqrUzBLwfpukm8C+Z+ID1/tmX+BBfAE8nH3EJu1rMnY/XwBp4pjS
j+OCbomC0bVwerB4N7wCvg6R0VfPsplQuk5kKrS6B/MGQHiYxYMSYfyLx8GHBn5Z
bw/lqzOYPMHZqP+QXzOzl/C1DOju5jVxZm15SQANDf8/bujs21txX5X2uotXMWXQ
/fugAEfPzcXosZF6ebqcCWqx3wqL0igMz3Nt+hDgyz7gMH16hAI/6hE13PIA0H9s
CejiTbfw/ZRJ0dXfq77Jwooq1s61RwrFyLGkNmG4tG+sna6RzQBSAr/k7xASrP/p
g6m2LBtu2WdEClRYNWSCqR2apD8j0ZJU4RRGj3P1jTLDhunqUG6gUYeGtEoF0KDQ
zLGsswd2eGkAIyFlua9IhprtBIQQyEZs8wcLz8lsFX+FpCISe/Sk8RJ9wh0ta9k5
rCs40Rnzm0oPIPbJoIsUIpODV5/bIyoVTmINHNAtc7xl8C1hVLByz8Zgffa0ZpZS
v8nrye0Zif8Z7G1aJMTl9OCfDpJUcVzWinUfV7C6R9ZY4z0WguGLiso5NpYwptdz
54L/H38Rk8hJqUuQfcxR5ndEshdqlxu8NYP8VQ3mnyV/tLGAbwOTerHv/HcBe0hT
DzIQNKBAZH/wPNjaSeCo
=+m5M
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
eclipse-mylyn (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmail-java instead of libgnumail-java (Closes: #809566)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Nov 2016 15:29:33 +0100